s
body {
    font-family: Arial, sans-serif;
    background-color: #f0f0f0;
    margin: 0;
    padding: 0;
}

#contenedor {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 20px;
    width: 400px;
    margin: 30px auto;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}


header h2 {
    text-align: center;
    color: #333;
}


label {
    display: block;
    margin-top: 10px;
    color: #555;
}


input[type="text"],
input[type="number"] {
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
}


select {
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
}


button {
    background-color: #3498db;
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    margin-top: 10px;
}

button:hover {
    background-color: #258cd1;
}


input[readonly] {
    background-color: #eee;
    color: #333;
}


center {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
